
[Connexion]
  Parametres = QMYSQL3 , DrTuxTest , root ,  , localhost  
[last login]
  login data =  ,                                                                                                         
[Repertoire Temporaire]
  Repertoire = ../../tmp